
SOA Upgrade - Feature #680

Angels and Diameters map service - worklist steps

08/28/2018 03:42 PM - Saja Nakhleh

Status: Fixed Start date: 08/28/2018

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Pre_Conditions:  

Severity: Normal Expected Result: 1- the user should add comment and the

trx will be disapear

Category: Maps Actual Result: 1- Once the [OK] action is clicked then

an error message will be occurred

[attachment # 9]

Sub-Category:  Environment: QA

Step_Description:  Test Case ID:  

Description

1- Submit new trx and open it using the receptionist user

2- Reject the transaction

trx ID [2012018000513726] user: Eijsahoo

History

#1 - 08/30/2018 10:58 AM - Ahmad Mustafa

- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Saja Nakhleh

#2 - 08/30/2018 02:51 PM - Saja Nakhleh

- Status changed from Fixed to Closed

tested and verified. [Observe trx #: 2012018000513801 child of  trx #: 2012018000513799]

#3 - 09/17/2018 11:17 AM - Saja Nakhleh

- File 23.JPG added

- Status changed from Closed to Feedback

- Assignee changed from Saja Nakhleh to Ahmad Mustafa

Receptionist step [Eijsahoo]

New issue has been occurred, Once the Approve action is clicked, then a NULL error will be occurred as on the attached evidence

#4 - 10/02/2018 02:39 PM - Ahmad Mustafa

- Status changed from Feedback to Fixed

- Assignee changed from Ahmad Mustafa to Saja Nakhleh

Files

9.JPG 115 KB 08/28/2018 Saja Nakhleh

23.JPG 195 KB 09/17/2018 Saja Nakhleh
